Magento 跨站脚本漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1644696 漏洞类型 代码注入
发布时间 2019-06-26 更新时间 2019-08-08
CVE编号 CVE-2019-7942 CNNVD-ID CNNVD-201906-962
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201906-962
|漏洞详情
Magento是美国Magento公司的一套开源的PHP电子商务系统。该系统提供权限管理、搜索引擎和支付网关等功能。 Magento 2.1.18之前的2.1版本、2.2.9之前的2.2版本和2.3.2之前的2.3版本中存在安全漏洞。攻击者可利用该漏洞执行任意代码。
|参考资料

来源:vigilance.fr

链接:https://vigilance.fr/vulnerability/Magento-multiple-vulnerabilities-29619